> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tuor.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Project

> Create a project in your organization.



## OpenAPI

````yaml /openapi.json post /v1/projects/
openapi: 3.1.0
info:
  title: Tuor API
  description: API for storing and managing human review of model traces
  version: 0.1.0
servers:
  - url: https://api.tuor.dev
security:
  - ApiKeyAuth: []
paths:
  /v1/projects/:
    post:
      tags:
        - Projects
      summary: Create Project
      description: Create a project in your organization.
      operationId: create_project_v1_projects__post
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProjectCreate'
      responses:
        '201':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ProjectCreate:
      properties:
        name:
          type: string
          maxLength: 100
          minLength: 1
          title: Name
          description: Project name
      type: object
      required:
        - name
      title: ProjectCreate
    ProjectResponse:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        org_id:
          type: string
          title: Org Id
        created_by:
          type: string
          title: Created By
        is_demo:
          type: boolean
          title: Is Demo
          default: false
        webhook_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Webhook Url
        webhook_active:
          type: boolean
          title: Webhook Active
          default: true
        has_webhook_secret:
          type: boolean
          title: Has Webhook Secret
          default: false
        version:
          type: integer
          title: Version
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Updated At
        updated_by:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By
        deleted_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Deleted At
        deleted_by:
          anyOf:
            - type: string
            - type: 'null'
          title: Deleted By
        restored_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Restored At
        restored_by:
          anyOf:
            - type: string
            - type: 'null'
          title: Restored By
      type: object
      required:
        - id
        - name
        - org_id
        - created_by
        - version
        - created_at
      title: ProjectResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.